foo=bar
webrep=WebRep
avwebrep=avast! WebRep
no-rating=Dette nettstedet er ikke rangert
rating-pending=Henter rangering
rating-good=Dette området har en god anseelse
rating-average=Dette nettstedet har en gjennomsnittlig anseelse
rating-bad=Dette nettstedet har en dårlig anseelse
no-weight=(ikke nok stemmer)
weight1=(basert på et lite antall stemmer)
weight2=(basert på et begrenset antall stemmer)
weight3=(basert på mange stemmer)
overall-rating=Samlet vurdering
warning=Advarsel
warn-text-credit-number=Det virker som du prøver å skrive inn et passord eller kredittkortnummer på et nettsted med et dårlig rykte. Vennligst dobbelsjekk at området er ekte. Hvis du legger inn personlig informasjon på et område som ikke er klarert, utgjør en sikkerhetsrisiko.
warn-text-fishing-site=Dette nettstedet har blitt merket som et (digital snoking) nettfiske-område.
trust-domain=Stol på dette domenet
close-back=Få meg bort herfra
close=Ignorer advarselen
sfzone-headline=avast! SikkerSone
sfzone-text=Du har gått inn på en online banktjeneste. Ønsker du å åpne den i avast! SikkerSone?
sfzone-yes=Ja
sfzone-yes-always=Ja, alltid
sfzone-no=Nei
sfzone-never=Aldri
